<html>
<head>
	<title>HTML Introduction</title>
</head>
<body>
	<h1>Code of Ethics of the Filipino Computing<br>and Information Technology Professional</h1>
	<p>
		For the purposes of thi Code, the following terms are defined as follows:
		<h4>Information Technology</h4>
		The prepation, collection, creation, transport, retrieval, storage, access, presentation and<br>transformationof electronic informationin all its forms including, but not limited to, voice,<br>graphics, text. video, data and image.
		<h4>Information Technology Professional</h4>
		One who developsor provides information technology products and/or services to the<br>public.
	</p>
</body>
</html>